Versions Packages Information History Badges Report

Packages for perl:perl-destruct-level

70 package(s) known

AlmaLinux 8
PowerTools

perl-Perl-Destruct-Level

0.02 (0.02-20.el8)

perl-Perl-Destruct-Level

0.02 (0.02-alt5_21)

perl-Perl-Destruct-Level

0.02 (0.02-alt5_25)

perl-Perl-Destruct-Level

0.02 (0.02-alt5_25)

perl-Perl-Destruct-Level

0.02 (0.02-7.2.amzn1)
  • Summary:
    Allows you to change perl's internal destruction level
  • Category:
    • Development/Libraries
  • License:
    • GPL+ or Artistic
  • Links(s):
CentOS 8
PowerTools

perl-Perl-Destruct-Level

0.02 (0.02-20.el8)
CentOS 8 Stream
PowerTools

perl-Perl-Destruct-Level

0.02 (0.02-20.el8)

Perl-Destruct-Level

0.02

Perl-Destruct-Level

0.02
Debian 8
jessie/main

libperl-destruct-level-perl

0.02 (0.02-2)
Deepin
main

libperl-destruct-level-perl

0.02 (0.02-2)
Devuan 1.0
jessie/main

libperl-destruct-level-perl

0.02 (0.02-2)
Devuan 2.0
ascii/main

libperl-destruct-level-perl

0.02 (0.02-2)
Devuan 3.0
beowulf/main

libperl-destruct-level-perl

0.02 (0.02-2)
Devuan 4.0
chimaera/main

libperl-destruct-level-perl

0.02 (0.02-2)
Devuan Unstable
unstable/main

libperl-destruct-level-perl

0.02 (0.02-2)

perl-Perl-Destruct-Level

0.02 (0.02-2.el6)
  • Summary:
    Allows you to change perl's internal destruction level
  • Category:
    • Development/Libraries
  • License:
    • GPL+ or Artistic
  • Links(s):

perl-Perl-Destruct-Level

0.02 (0.02-5.el7)
Fedora 26
release

perl-Perl-Destruct-Level

0.02 (0.02-16.fc26)
Fedora 27
release

perl-Perl-Destruct-Level

0.02 (0.02-19.fc27)
Fedora 28
release

perl-Perl-Destruct-Level

0.02 (0.02-20.fc28)
Fedora 29
release

perl-Perl-Destruct-Level

0.02 (0.02-22.fc29)
Fedora 30
release

perl-Perl-Destruct-Level

0.02 (0.02-23.fc30)
Fedora 31
release

perl-Perl-Destruct-Level

0.02 (0.02-25.fc31)
Fedora 32
release

perl-Perl-Destruct-Level

0.02 (0.02-26.fc32)
Fedora 33
release

perl-Perl-Destruct-Level

0.02 (0.02-28.fc33)
Fedora 34
release

perl-Perl-Destruct-Level

0.02 (0.02-29.fc34)
Fedora 35
development

perl-Perl-Destruct-Level

0.02 (0.02-31.fc35)

perl-Perl-Destruct-Level

0.02 (0.02-31.fc35)

libperl-destruct-level-perl

0.02 (0.02-2)
Mageia 7
core/release

perl-Perl-Destruct-Level

0.20.0 (0.20.0-18.mga7)
Mageia 8
core/release

perl-Perl-Destruct-Level

0.20.0 (0.20.0-21.mga8)
  • Summary:
    Allow to change perl's destruction level
  • Category:
    • Development/Perl
  • License:
    • GPL+ or Artistic
  • Links(s):
Mageia Cauldron
core/release

perl-Perl-Destruct-Level

0.20.0 (0.20.0-22.mga9)

perl5.30.3-Perl-Destruct-Level

0.02

perl5.32.1-Perl-Destruct-Level

0.02

perl5.32.1-Perl-Destruct-Level

0.02

perl5.34.0-Perl-Destruct-Level

0.02

perl5.32.1-Perl-Destruct-Level

0.02

perl5.34.0-Perl-Destruct-Level

0.02

libperl-destruct-level-perl

0.02 (0.02-2)

libperl-destruct-level-perl

0.02 (0.02-2)

libperl-destruct-level-perl

0.02 (0.02-2)
Parrot
main

libperl-destruct-level-perl

0.02 (0.02-2)

perl-Perl-Destruct-Level

0.20.0 (0.20.0-14pclos2017)
  • Summary:
    Allow to change perl's destruction level
  • Category:
    • Development/Perl

libperl-destruct-level-perl

0.02 (0.02-2)

libperl-destruct-level-perl

0.02 (0.02-2)

libperl-destruct-level-perl

0.02 (0.02-2)

libperl-destruct-level-perl

0.02 (0.02-2)

libperl-destruct-level-perl

0.02 (0.02-2)
Rocky Linux 8
PowerTools

perl-Perl-Destruct-Level

0.02 (0.02-20.el8)
Rosa Server 7.3
extra/release

perl-Perl-Destruct-Level

0.02 (0.02-5.res7)
Rosa Server 7.5
extra/release

perl-Perl-Destruct-Level

0.02 (0.02-5.res7)
Trisquel 6.0
toutatis/main

libperl-destruct-level-perl

0.02 (0.02-1build2)
Trisquel 7.0
belenos/main

libperl-destruct-level-perl

0.02 (0.02-1build3)
Trisquel 8.0
flidas/main

libperl-destruct-level-perl

0.02 (0.02-2build2)
Trisquel 9.0
etiona/main

libperl-destruct-level-perl

0.02 (0.02-2build4)
Trisquel 10.0
nabia/main

libperl-destruct-level-perl

0.02 (0.02-2build6)
Ubuntu 14.04
trusty/universe

libperl-destruct-level-perl

0.02 (0.02-1build3)
Ubuntu 16.04
xenial/universe

libperl-destruct-level-perl

0.02 (0.02-2build2)
Ubuntu 18.04
bionic/universe

libperl-destruct-level-perl

0.02 (0.02-2build4)
Ubuntu 20.04
focal/universe

libperl-destruct-level-perl

0.02 (0.02-2build6)
Ubuntu 20.10
groovy/universe

libperl-destruct-level-perl

0.02 (0.02-2build6)
Ubuntu 21.04
hirsute/universe

libperl-destruct-level-perl

0.02 (0.02-2build7)
Ubuntu 21.10
impish/universe

libperl-destruct-level-perl

0.02 (0.02-2build7)
Ubuntu 22.04
jammy/universe

libperl-destruct-level-perl

0.02 (0.02-2build7)